<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5plib_v124', language 'ca_wp', version '4.1'.
 *
 * @package     h5plib_v124
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editor:a11ytitlehidelabel'] = 'Ocultar etiqueta per a AT';
$string['editor:a11ytitleshowlabel'] = 'Mostrar etiqueta per a AT';
$string['editor:add'] = 'Afegir';
$string['editor:addauthor'] = 'Guardar l\'autor';
$string['editor:addentity'] = 'Afegir :entity';
$string['editor:addfile'] = 'Afegir arxiu';
$string['editor:addnewchange'] = 'Afegir un nou canvi';
$string['editor:addtitle'] = 'Afegir títol';
$string['editor:addvideodescription'] = 'H5P és compatible amb totes les fonts de vídeo externes formatades com mp4, webm o ogv, com Vimeo Pro, i és compatible amb els enllaços de YouTube.';
$string['editor:atoz'] = 'De la A a la Z';
$string['editor:avtablistlabel'] = 'Inserir usant';
$string['editor:belowmin'] = 'El valor de :property està per sota del mínim de :min.';
$string['editor:cancel'] = 'Cancel·lar';
$string['editor:cancellabel'] = 'Cancel·lar';
$string['editor:changefile'] = 'Canviar arxiu';
$string['editor:changelanguage'] = 'Canviar l\'idioma a :language?';
$string['editor:changelibrary'] = 'Canviar el tipus de contingut?';
$string['editor:changelogdescription'] = 'Algunes llicències exigeixen que es registrin i mostrin els canvis realitzats en l\'obra original o en els seus derivats. Pot registrar els seus canvis aquí per raons de llicència o simplement per a permetre\'s a si mateix i a uns altres fer un seguiment dels canvis realitzats en aquest contingut.';
$string['editor:close'] = 'Tancar';
$string['editor:commonfields'] = 'Anul·lació de textos i traduccions';
$string['editor:commonfieldsdescription'] = 'Aquí pot editar la configuració o traduir els textos utilitzats en aquest contingut.';
$string['editor:confirmchangelibrary'] = 'En fer-ho, perdrà tot el treball realitzat amb la mena de contingut actual. Està segur que desitja canviar el tipus de contingut?';
$string['editor:confirmdeletechangelog'] = 'Està segur que desitja eliminar aquesta entrada del registre de canvis?';
$string['editor:confirmimageremoval'] = 'Això eliminarà la seva imatge. Està segur que desitja continuar?';
$string['editor:confirmpastebuttontext'] = 'Substituir el contingut';
$string['editor:confirmpastecontent'] = 'En fer això, reemplaçarà el contingut actual amb el contingut del seu portapapers. El contingut actual es perdrà. Està segur que desitja continuar?';
$string['editor:confirmremoval'] = 'Està segur que desitja eliminar aquest :type?';
$string['editor:confirmremoveauthor'] = 'Està segur que desitja eliminar a aquest autor?';
$string['editor:contenttypebackbuttonlabel'] = 'Tornar';
$string['editor:contenttypecacheoutdated'] = 'Llista de tipus de contingut obsoleta';
$string['editor:contenttypecacheoutdateddesc'] = 'El seu lloc té dificultats per a connectar-se a H5p.org per a comprovar les actualitzacions dels tipus de contingut. És possible que no pugui actualitzar o instal·lar nous tipus de contingut.';
$string['editor:contenttypedemobuttonlabel'] = 'Demostració del contingut';
$string['editor:contenttypedetailbuttonlabel'] = 'Detalls';
$string['editor:contenttypegetbuttonlabel'] = 'Obtenir';
$string['editor:contenttypeiconalttext'] = 'Icona';
$string['editor:contenttypeinstallbuttonlabel'] = 'Instal·lar';
$string['editor:contenttypeinstallerror'] = ':contentType no s\'ha pogut instal·lar. Posi\'s en contacte amb el seu administrador.';
$string['editor:contenttypeinstallingbuttonlabel'] = 'Instal·lació de';
$string['editor:contenttypeinstallsuccess'] = ':contentType instal·lat amb èxit!';
$string['editor:contenttypelicensepaneltitle'] = 'Llicència';
$string['editor:contenttypenotinstalled'] = 'Tipus de contingut no instal·lat';
$string['editor:contenttypenotinstalleddesc'] = 'No té permís per a instal·lar tipus de contingut.';
$string['editor:contenttypeowner'] = 'Per :owner';
$string['editor:contenttyperestricted'] = 'Tipus de contingut restringit';
$string['editor:contenttyperestricteddesc'] = 'L\'ús d\'aquesta mena de contingut ha estat restringit per un administrador.';
$string['editor:contenttypesearchfieldplaceholder'] = 'Buscar tipus de contingut';
$string['editor:contenttypesectionall'] = 'Tots els tipus de continguts';
$string['editor:contenttypeunsupportedapiversioncontent'] = 'Posi\'s en contacte amb l\'administrador del sistema perquè li proporcioni les actualitzacions necessàries';
$string['editor:contenttypeunsupportedapiversiontitle'] = 'Aquest tipus de contingut requereix una versió més recent del core';
$string['editor:contenttypeupdateavailable'] = 'Actualizació disponible';
$string['editor:contenttypeupdatebuttonlabel'] = 'Actualizació';
$string['editor:contenttypeupdatesuccess'] = ':contentType actualitzat amb èxit!';
$string['editor:contenttypeupdatingbuttonlabel'] = 'Actualitzant';
$string['editor:contenttypeusebuttonlabel'] = 'Utilitzi';
$string['editor:contributetranslations'] = 'Si desitja completar la traducció de :language, consulti <a href=":url" target="_new">contribució de traduccions a H5P</a>.';
$string['editor:copiedbutton'] = 'Copiat';
$string['editor:copiedtoclipboard'] = 'El contingut es copia en el portapapers';
$string['editor:copybutton'] = 'Copia';
$string['editor:copytoclipboard'] = 'Copia contingut H5P al porta-retalls';
$string['editor:createcontenttablabel'] = 'Crear contingut';
$string['editor:currentmenuselected'] = 'selecció actual';
$string['editor:editcopyright'] = 'Editar els drets d\'autor';
$string['editor:editimage'] = 'Editar imatge';
$string['editor:editmode'] = 'Modo de edició';
$string['editor:enteraudiotitle'] = 'Enganxar l\'enllaç o la URL d\'una altra font d\'àudio';
$string['editor:enteraudiourl'] = 'Introdueixi la URL de la font d\'àudio';
$string['editor:enterfullscreenbuttonlabel'] = 'Entrar amb pantalla completa';
$string['editor:entervideotitle'] = 'Enganxi l\'enllaç de YouTube o la URL d\'una altra font de vídeo';
$string['editor:entervideourl'] = 'Enganxi l\'enllaç de YouTube o la URL d\'una altra font de vídeo';
$string['editor:errorcalculatingmaxscore'] = 'No s\'ha pogut calcular la puntuació màxima d\'aquest contingut. Se suposa que la puntuació màxima és 0. Posa\'t en contacte amb el teu administrador si això no és correcte.';
$string['editor:errorcommunicatinghubcontent'] = 'S\'ha produït un error. Si us plau, intenti\'l de nou.';
$string['editor:errorcommunicatinghubtitle'] = 'No es pot comunicar amb el hub.';
$string['editor:errorheader'] = 'S\'ha produït un error';
$string['editor:errornotsupported'] = 'Els paràmetres contenen %used, la qual cosa no és compatible.';
$string['editor:errorparamsbroken'] = 'Els paràmetres no funcionen.';
$string['editor:errortoohighversion'] = 'Els paràmetres contenen %used mentre que només s\'admeten %supported o anteriors.';
$string['editor:example'] = 'Exemple';
$string['editor:exceedsmax'] = 'El valor de la :property excedeix el màxim de :max.';
$string['editor:exitfullscreenbuttonlabel'] = 'Sortir de la pantalla completa';
$string['editor:expandcollapse'] = 'Expandir/Contreure';
$string['editor:filetolarge'] = 'És possible que l\'arxiu que intentes pujar sigui massa gran.';
$string['editor:fillinthefieldsbelow'] = 'Empleni els següents camps';
$string['editor:gethelp'] = 'Aconseguir ajuda';
$string['editor:h5pfileuploadservererrorcontent'] = 'S\'ha produït un error inesperat. Comprovi el registre d\'errors del seu servidor per a obtenir més detalls.';
$string['editor:h5pfileuploadservererrortitle'] = 'No s\'ha pogut carregar l\'arxiu H5P';
$string['editor:h5pfilevalidationfailedcontent'] = 'Asseguri\'s que l\'H5P carregat conté un contingut H5P vàlid. Els arxius H5P que només contenen biblioteques han de carregar-se a través de la pàgina de biblioteques H5P.';
$string['editor:h5pfilevalidationfailedtitle'] = 'No s\'ha pogut validar l\'arxiu H5P.';
$string['editor:h5pfilewrongextensioncontent'] = 'Només es permeten arxius amb l\'extensió .h5p.';
$string['editor:h5pfilewrongextensiontitle'] = 'L\'arxiu seleccionat no ha pogut ser carregat';
$string['editor:height'] = 'altura';
$string['editor:hide'] = 'Ocultar';
$string['editor:hideimportantinstructions'] = 'Ocultar instruccions importants';
$string['editor:hubpanellabel'] = 'Seleccioni el tipus de contingut';
$string['editor:illegaldecimalnumber'] = 'La :property només pot contenir números amb decimals màxims :decimals.';
$string['editor:imagelightboxprogress'] = ':num de :total';
$string['editor:imagelightboxtitle'] = 'Imatges';
$string['editor:importantinstructions'] = 'Instruccions importants';
$string['editor:insert'] = 'Inserir';
$string['editor:invalidformat'] = 'El valor del camp conté un format no vàlid o caràcters prohibits.';
$string['editor:language'] = 'Idioma';
$string['editor:librarymissing'] = 'Falta la biblioteca demanada %lib.';
$string['editor:licensecandistribute'] = 'Pot distribuir';
$string['editor:licensecanholdliable'] = 'Pot considerar responsable';
$string['editor:licensecanmodify'] = 'Pot modificar';
$string['editor:licensecannotholdliable'] = 'No pot considerar-se responsable';
$string['editor:licensecansublicense'] = 'Pot sub-llicenciar';
$string['editor:licensecanusecommercially'] = 'Pot utilitzar-se comercialment';
$string['editor:licensedescription'] = 'A continuació s\'indiquen algunes de les característiques d\'aquesta llicència. Faci clic en la icona d\'informació de dalt per a llegir el text original de la llicència.';
$string['editor:licensefetchdetailsfailed'] = 'Error en l\'obtenció de les dades de la llicència';
$string['editor:licensemodalsubtitle'] = 'Seleccioni una llicència per a veure informació sobre el seu ús adequat';
$string['editor:licensemodaltitle'] = 'Detalls de la llicència';
$string['editor:licensemustincludecopyright'] = 'Ha d\'incloure els drets d\'autor';
$string['editor:licensemustincludelicense'] = 'Ha d\'incloure la llicència';
$string['editor:licenseunspecified'] = 'Sense especificar';
$string['editor:listbelowmin'] = 'La llista necessita almenys :min elements perquè el contingut funcioni correctament.';
$string['editor:listexceedsmax'] = 'La llista supera el màxim d\'elements :max.';
$string['editor:listlabel'] = 'Llista';
$string['editor:loading'] = 'Carregant, si us plau esperi...';
$string['editor:loadingimageeditor'] = 'Carregant l\'editor d\'imatges, si us plau esperi...';
$string['editor:loggedchanges'] = 'Canvis registrats';
$string['editor:logthischange'] = 'Registrar aquest canvi';
$string['editor:maxscoresemanticsmissing'] = 'No s\'ha pogut trobar la semàntica esperada en el contingut.';
$string['editor:metadata'] = 'Metadata';
$string['editor:metadatasharingandlicensinginfo'] = 'Metadata (informació sobre l\'ús compartit i les llicències)';
$string['editor:missingproperty'] = 'Al camp :index li falta la seva propietat :property.';
$string['editor:missingtranslation'] = '[Falta la traducció :key]';
$string['editor:newchangehasbeenlogged'] = 'S\'ha registrat un nou canvi';
$string['editor:newestfirst'] = 'El més nou primer';
$string['editor:nextimage'] = 'Següent imatge';
$string['editor:nochangeshavebeenlogged'] = 'No s\'han registrat canvis';
$string['editor:nocontenttypesavailable'] = 'No hi ha tipus de contingut disponibles';
$string['editor:nocontenttypesavailabledesc'] = 'El seu lloc té dificultats per a connectar-se a H5p.org i llistar els tipus de contingut disponibles.';
$string['editor:nofollow'] = 'No es pot seguir el camp ":path".';
$string['editor:nolanguagessupported'] = 'No s\'admeten idiomes';
$string['editor:noresultsfound'] = 'No s\'han trobat resultats';
$string['editor:noresultsfounddesc'] = 'No hi ha cap mena de contingut que coincideixi amb els seus criteris de cerca.';
$string['editor:nosemantics'] = 'Error, no s\'ha pogut carregar el formulari de tipus de contingut.';
$string['editor:notalltextschanged'] = 'No s\'han canviat tots els textos, ja que només hi ha una cobertura parcial per a :language.';
$string['editor:notimagefield'] = '":path" no és una imatge.';
$string['editor:notimageordimensionsfield'] = '":path" no és un camp d\'imatge o dimensions.';
$string['editor:numberfield'] = 'camp numèric';
$string['editor:numresults'] = ':num resultats';
$string['editor:ok'] = 'D\'acord';
$string['editor:onlynumbers'] = 'El valor de la :property només pot contenir números.';
$string['editor:or'] = 'o';
$string['editor:orderitemdown'] = 'Ordenar l\'article cap avall';
$string['editor:orderitemup'] = 'Ordenar l\'article cap amunt';
$string['editor:outofstep'] = 'El valor de la :property només pot canviar-se en passos de :step.';
$string['editor:pasteandreplacebutton'] = 'Enganxar i substituir';
$string['editor:pasteandreplacefromclipboard'] = 'Substituir el contingut existent pel contingut H5P del portapapers';
$string['editor:pastebutton'] = 'Enganxar';
$string['editor:pastecontent'] = 'Substituir el contingut';
$string['editor:pastecontentnotsupported'] = 'El contingut del portapapers H5P no és compatible amb aquest context';
$string['editor:pastecontentrestricted'] = 'El contingut del portapapers ha estat restringit en aquest lloc';
$string['editor:pasteerror'] = 'No es pot enganxar des del portapapers';
$string['editor:pastefromclipboard'] = 'Enganxar el contingut d\'H5P des del portapapers';
$string['editor:pastenocontent'] = 'No hi ha contingut H5P en el portapapers';
$string['editor:pastetoonew'] = 'El contingut del portapapers H5P és d\'una versió superior (:clip) a la qual s\'admet en aquest context (:local). Si és possible, intenti que aquest contingut s\'actualitzi primer, i després intenti enganxar el contingut aquí de nou.';
$string['editor:pastetooold'] = 'El contingut del portapapers H5P és d\'una versió inferior (:clip) a la qual s\'admet en aquest context (:local). Si és possible, intenti tenir el contingut que vol enganxar actualitzat, després copiï\'l de nou i intenti enganzar-lo aquí.';
$string['editor:popularfirst'] = 'Populars en primer lloc';
$string['editor:previousimage'] = 'Imatge anterior';
$string['editor:proceedbuttonlabel'] = 'Procedeixi a guardar';
$string['editor:readless'] = 'Llegir menys';
$string['editor:readmore'] = 'Llegir més';
$string['editor:recentlyusedfirst'] = 'Recentment s\'ha utilitzat la primera';
$string['editor:reloadbuttonlabel'] = 'Tornar a carregar';
$string['editor:removefile'] = 'Eliminar arxiu';
$string['editor:removeimage'] = 'Eliminar imatge';
$string['editor:removeitem'] = 'Eliminar article';
$string['editor:requiredproperty'] = 'La :property és obligatòria i ha de tenir un valor.';
$string['editor:resettooriginallabel'] = 'Restablir a l\'original';
$string['editor:savelabel'] = 'Guardar';
$string['editor:savemetadata'] = 'Guardar metadata';
$string['editor:screenshots'] = 'Captures de pantalla';
$string['editor:scriptmissing'] = 'No s\'ha pogut carregar el script d\'actualització de %lib.';
$string['editor:searchresults'] = 'Resultats de la cerca';
$string['editor:selectfiletoupload'] = 'Seleccioni l\'arxiu a carregar';
$string['editor:selectlibrary'] = 'Seleccioni la biblioteca que desitja utilitzar per al seu contingut.';
$string['editor:semanticserror'] = 'Error semàntic: :error';
$string['editor:show'] = 'Mostrar';
$string['editor:showimportantinstructions'] = 'Mostrar instruccions';
$string['editor:tabtitlebasicfileupload'] = 'Pujar arxius';
$string['editor:tabtitleinputlinkurl'] = 'Enllaç/URL';
$string['editor:textfield'] = 'camp de text';
$string['editor:thecontenttype'] = 'el tipus de contingut';
$string['editor:thiswillpotentially'] = 'Això potencialment restablirà tot el text i les traduccions. No es pot desfer això. El contingut en si no es modificarà. Desitja continuar?';
$string['editor:title'] = 'Títol';
$string['editor:toolong'] = 'El valor del camp és massa llarg; hauria de contenir :max lletres o menys.';
$string['editor:tryagain'] = 'Intenta-ho de nou';
$string['editor:tutorial'] = 'Tutorial';
$string['editor:unabletointerpreterror'] = 'No es pot interpretar la resposta.';
$string['editor:unabletointerpretsolution'] = 'Si us plau, comprovi l\'error de registre.';
$string['editor:unknownfieldpath'] = 'No es pot trobar ":path".';
$string['editor:unknownfileuploaderror'] = 'Error de càrrega d\'arxiu desconegut';
$string['editor:unknownlibrary'] = 'Desafortunadament, el tipus de contingut seleccionat \'%lib\' no està instal·lat en aquest sistema.';
$string['editor:untitled'] = 'Sense títol :libraryTitle';
$string['editor:uploadaudiotitle'] = 'Pujar l\'arxiu d\'àudio';
$string['editor:uploaderror'] = 'Error en la càrrega d\'arxius';
$string['editor:uploadfilebuttonchangelabel'] = 'Canviar l\'arxiu';
$string['editor:uploadfilebuttonlabel'] = 'Carregar un arxiu';
$string['editor:uploading'] = 'Carregant, si us plau esperi...';
$string['editor:uploadingthrobber'] = 'Ara s\'està carregant...';
$string['editor:uploadinstructionscontent'] = 'Pot començar amb exemples de <a href="https://h5p.org/content-types-and-applications" target="blank">H5P.org</a>.';
$string['editor:uploadinstructionstitle'] = 'Carregui un arxiu H5P.';
$string['editor:uploadplaceholder'] = 'No s\'ha triat cap arxiu';
$string['editor:uploadsuccess'] = ':title s\'ha carregat amb èxit!';
$string['editor:uploadtablabel'] = 'Carregar';
$string['editor:uploadvideotitle'] = 'Carregar l\'arxiu de vídeo';
$string['editor:usedforsearchingreportsandcopyrightinformation'] = 'S\'utilitza per a cerques, informes i informació sobre drets d\'autor';
$string['editor:videoquality'] = 'Etiqueta de qualitat de vídeo';
$string['editor:videoqualitydefaultlabel'] = 'Qualitat :index';
$string['editor:videoqualitydescription'] = 'Aquesta etiqueta ajuda l\'usuari a identificar la qualitat actual del vídeo. Per exemple, 1080p, 720p, HD o mòbil';
$string['editor:warningchangebrowsingtoseeresults'] = 'Faci clic en <em>All</em> per a obtenir la llista de tots els tipus de contingut que pot instal·lar.';
$string['editor:warningnocontenttypesinstalled'] = 'No té cap mena de contingut instal·lat.';
$string['editor:warningupdateavailablebody'] = 'Actualitzi a l\'última versió per a una experiència millorada.';
$string['editor:warningupdateavailabletitle'] = 'Una nova versió de :contentType està disponible.';
$string['editor:width'] = 'ample';
$string['pluginname'] = 'H5P framework v1.24';
$string['pluginname_help'] = 'H5P framework versió 1.24.';
$string['privacy:metadata'] = 'El H5P framework v1.24 no emmagatzema cap dada personal.';
