<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_custompage', language 'ca_wp', version '4.1'.
 *
 * @package     tool_custompage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Accés';
$string['allsiteadmin'] = 'Administradors de llocs o tenants';
$string['audience'] = 'Audiència';
$string['audiencecreated'] = 'Pàgina personalitzada d\'audiència creada';
$string['audiencedeleted'] = 'Pàgina personalitzada d\'audiència eliminada';
$string['audienceupdated'] = 'Pàgina personalitzada d\'audiència actualitzada';
$string['audiencewarning'] = 'Necessites permisos per a veure o modificar aquesta audiència';
$string['cachedef_user_allowed_pages'] = 'Pàgines permeses als usuaris segons audiència';
$string['categoryrole'] = 'Rol de categoria assignat';
$string['custompage:edit'] = 'Editar pàgines personalitzades';
$string['custompage:editall'] = 'Editar totes les pàgines personalitzades';
$string['custompage:skipblockvalidation'] = 'Duplicar blocs de pàgina personalitzats sense validació';
$string['deletepage'] = 'Eliminar pàgina';
$string['deletepageconfirm'] = 'Estàs segur que vols esborrar la pàgina \'{$a}\'?';
$string['deletepagesuccess'] = 'Pàgina eliminada';
$string['duplicatepage'] = 'Duplicar pàgina';
$string['duplicatepageconfirm'] = 'Estàs segur que vols duplicar la pàgina \'{$a}\'?';
$string['duplicatepageglobal'] = 'Duplicar en la pàgina global';
$string['duplicatepagepostfix'] = '{$a} (copiar)';
$string['duplicatepagetenant'] = 'Duplicar a la pàgina de tenants';
$string['editingpage'] = 'Editant \'{$a}\'';
$string['editname'] = 'Editar el nom';
$string['editpage'] = 'Editar la pàgina';
$string['editpagealert'] = 'Activa el mode d\'edició per a afegir blocs a aquesta pàgina.';
$string['editweight'] = 'Editar pes';
$string['errorpagecreate'] = 'No pots crear pàgines noves';
$string['errorpageedit'] = 'No pots editar aquesta pàgina';
$string['errorpagelist'] = 'No pots veure la llista de pàgines';
$string['errorpagepreview'] = 'No pots previsualitzar aquesta pàgina';
$string['errorpageview'] = 'No pots veure aquesta pàgina';
$string['globalpage'] = 'Pàgina global';
$string['myteamspagename'] = 'Els meus equips';
$string['name'] = 'Nom';
$string['name_help'] = 'El nom s\'utilitzarà com a títol de la pàgina i com a text en la navegació principal.';
$string['newpage'] = 'Pàgina nova';
$string['newpageglobal'] = 'Nova pàgina global';
$string['newpagetenant'] = 'Nova pàgina de tenants';
$string['noaudiences'] = 'No hi ha audiències per a aquesta pàgina';
$string['page'] = 'Pàgina';
$string['pagecreated'] = 'Pàgina personalitzada creada';
$string['pagedeleted'] = 'Pàgina personalitzada eliminada';
$string['pagetype'] = 'Tipus de pàgina';
$string['pageupdated'] = 'Pàgina personalitzada actualitzada';
$string['pageviewed'] = 'Pàgina personalitzada vista';
$string['pluginname'] = 'Pàgines personalitzades';
$string['previewingpage'] = 'Previsualitzant \'{$a}\'';
$string['previewpage'] = 'Vista prèvia';
$string['privacy:metadata:audience'] = 'Pàgina definicions d\'audiència';
$string['privacy:metadata:audience:classname'] = 'La classe utilitzada per l\'audiència';
$string['privacy:metadata:audience:configdata'] = 'Dades de configuració utilitzats per l\'audiència';
$string['privacy:metadata:audience:pageid'] = 'ID de la pàgina a la qual pertany l\'audiència';
$string['privacy:metadata:audience:timecreated'] = 'Hora de creació de l\'audiència';
$string['privacy:metadata:audience:timemodified'] = 'L\'hora de l\'última modificació de l\'audiència';
$string['privacy:metadata:audience:usercreated'] = 'ID de l\'usuari que va crear l\'audiència';
$string['privacy:metadata:audience:usermodified'] = 'ID de l\'usuari que va modificar l\'audiència per última vegada';
$string['privacy:metadata:page'] = 'Definicions de les pàgines';
$string['privacy:metadata:page:global'] = 'Si es tracta d\'una pàgina global';
$string['privacy:metadata:page:name'] = 'Nom de la pàgina';
$string['privacy:metadata:page:tenantid'] = 'ID del tenant al qual pertany la pàgina';
$string['privacy:metadata:page:timecreated'] = 'Hora de creació de la pàgina';
$string['privacy:metadata:page:timemodified'] = 'Hora de l\'última modificació de la pàgina';
$string['privacy:metadata:page:title'] = 'Títol de la pàgina';
$string['privacy:metadata:page:usercreated'] = 'ID de l\'usuari que va crear la pàgina';
$string['privacy:metadata:page:usermodified'] = 'ID de l\'usuari que va modificar la pàgina per última vegada';
$string['privacy:metadata:page:weight'] = 'Pes de la pàgina';
$string['singletenant'] = 'Aquesta pàgina està definida com una pàgina global. Si aquest lloc es converteix en multi-tenant en el futur, aquesta pàgina es mostrarà a tots els tenants. Alguns tipus d\'audiència com a "Estructura organitzativa" no estan disponibles aquí, si vols utilitzar-los, duplica aquesta pàgina.';
$string['tenantpage'] = 'Pàgina del tenant';
$string['title'] = 'Títol en la navegació';
$string['title_help'] = 'Si s\'especifica, el text de la navegació principal es pot canviar aquí';
$string['viewpagealert'] = 'Estàs editant una pàgina personalitzada. Tots els canvis seran visibles per a aquells usuaris amb permís per a accedir a aquesta pàgina.';
$string['weight'] = 'Pes';
$string['weight_help'] = 'Defineix l\'ordre que tindrà aquesta pàgina en la navegació primària. Els números més baixos es mostraran primer';
$string['weightfirst'] = '{$a} (Primer)';
$string['weightlast'] = '{$a} (Últim)';
